/* RNZAA*/

/*HANDY CSS
background: url('images/bg_shadow.jpg')
.no-sidebars #main { width: 860px; padding: 20px 20px 20px 40px; }
*/

/*COLOURS
Blue web #3366cc
Blue #1c56bc
Dark Royal Blue Web #330099 (used)
Darker Royal Blue Web #330066
Red #e70022
Red Web #cc0000 (used)
Darker Red Web #990000

Bright Blue #0021ee
Burnt Orange #c24139
Burnt Orange Web #cc3333
Tan #a27e5c
Light Tan #e9cda9
Dark Red Brown #541f0f
Gold #f7e670 (used)
Yellow Web #ffff99
aqua #0081C2
*/

/*CKEDITOR BACKGROUND WHITE, LIST WHITE IN FIREFOX*/
body.cke_show_borders,.cke_panel_block,.cke_panel_listItem { background:#fff; }
/*indent spacing*/
.rteindent1 { margin-left: 10px; }
.rteindent2 { margin-left: 20px; }
.rteindent3 { margin-left: 30px; }
.rteindent4 { margin-left: 40px; }
/*horizontal line style - thin grey line*/
hr {border: 0; color: #999999; background-color: #999999; height: 1px; margin: 10px 0px;}
br {line-height: 14px; }
/*Distributors table in editor*/
tbody {border-top: 0px}
tbody a { padding-left: 10px;}

/* GENERAL*/
body { background: #dadbdd; font-family: "Times New Roman", Times, serif; font-size: 14px; line-height: 1.5; margin: 0; padding: 0; }
p, li { line-height: 16px; margin-top: 0px; }

a { text-decoration: none; color: #330099; font-weight: bold; }
a:active { text-decoration: none; color: #330099; }
a:hover { color: #cc0000; text-decoration: underline; }
a:visited { color: #330099; }

/*Large Blue text*/
h1 { font-size: 18px; color: #330099; margin: 5px 0px; }
/*Large Red text*/
h2 { font-size: 18px; color: #e70022; margin: 5px 0px; }
/*Small Italic Red text*/
h3 { font-size: 13px; color: #e70022; margin: 5px 0px 10px 0px; font-style: italic; display: inline; }
/*Medium Blue text*/
h4 { font-size: 14px; color: #330099; margin: 5px 0px; font-weight: bold; }
/*Large Red text*/
h5 { font-size: 14px; color: #e70022; margin: 5px 0px; }

.form-item { margin: 5px 10px 10px 0px; }
.field { width: 100%; clear: both; }
.field-label { display: inline-block; float: left; width: 120px; }

header h2 a {display: none;}
footer ul.links li a {display: none;}

/*USER LOGGED IN PERSONAL CONTACT FORM FIELDSET*/
#user-profile-form #edit-contact { display: none; }

/*LAYOUT }*/
#container { width: 1000px; margin:0px auto; padding: 0px; background: #ffffff; box-shadow: 6px 0 4px -4px #222 , -6px 0 4px -4px #222; 
 -moz-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222; 
-webkit-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222;
}
#skip-link { position: absolute; }

/*COLOURED LINES */
.redline { display: block; height: 10px;  background-color: #cc0000; }
.blueline { display: block; height: 10px;  background-color: #330099; }
.goldline { display: block; height: 2px;  background-color: #f7e670; }

/*HEADER*/
#header { background-color: #cc0000; }
#logo { width: 60px; float: left; padding-left: 20px;  }
#block-block-9 { width: 400px; float: left; } 

/*SEARCH*/
#block-search-form { padding: 10px 20px 15px 0px; float: right; text-align: right;  width: 300px; }
.form-item-search-block-form input.form-text { width: 160px; }
#search-form {  }
.search-results { padding: 0px; }
.search-results li { padding-bottom: 10px; border-bottom: 1px dashed #330099; }
.search-results .search-snippet-info { padding: 0px; }
.search-results .search-info { display: none; }

/*Muzzle Flashes Header Link*/
#block-block-15 {  margin: 4px 40px 0px 0px;  padding: 6px 20px; width: 160px; display: inline-block; background-color: #0081C2; border: 1px solid #330066; 
-webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; }
#block-block-15 a { color: #fff; font-size: 16px; }
#block-block-15 a:hover { text-decoration: none; color: #330066; }

/* MAIN*/
.no-sidebars #main {float: left; width: 880px; padding: 10px 20px 20px 20px; }
.one-sidebar #main { float: left; width: 698px; padding: 20px 20px 20px 10px; min-height: 360px; border-left: 1px solid #330099;}
.two-sidebars #main { float: left; width: 290px; padding: 10px 20px 20px 20px; }
#sidebar-first{ padding: 15px 0px 0px 20px; margin-right: 10px; width: 230px; float: left;  }  
#sidebar-second{ padding: 0px; width: 350px; float: right; } 

.breadcrumb { color: #999999 ; font-size: 12px; text-shadow: 1px 1px 0 #FFFFFF; text-transform: capitalize;  }
.breadcrumb a { color: #999999 ; font-size: 12px; text-shadow: 1px 1px 0 #FFFFFF; text-transform: capitalize;  }
.breadcrumb a:hover, a.active { color: #e70022 ; }

/*MENU - LEFT NAVIGATION */
#block-menu-block-1 ul { padding: 0px 0px 15px 15px; margin: 0px; }
#block-menu-block-1 li { margin: 0px; line-height: 1.5em; font-size: 14px;}
#block-menu-block-1 ul li.expanded { list-style-image: none; list-style-type: square; }
#block-menu-block-1 ul li.leaf { list-style-image: none; list-style-type: none; }
#block-menu-block-1 ul li.active-trail { list-style-image: none; list-style-type: square; }
#block-menu-block-1 a { color: #330099; }
#block-menu-block-1 a:hover { color: #cc0000; text-decoration: underline; }
#block-menu-block-1 a.active { color: #cc0000; text-decoration: underline; }

/*menu block for gallery pages*/
#block-menu-block-2 ul { padding: 0px 0px 15px 15px; margin: 0px; }
#block-menu-block-2 li { margin: 0px; line-height: 1.5em; font-size: 14px;}
#block-menu-block-2 ul li.expanded { list-style-image: none; list-style-type: square; }
#block-menu-block-2 ul li.leaf { list-style-image: none; list-style-type: none; }
#block-menu-block-2 ul li.active-trail { list-style-image: none; list-style-type: square; }
#block-menu-block-2 a { color: #330099; }
#block-menu-block-2 a:hover { color: #cc0000; text-decoration: underline; }
#block-menu-block-2 a.active { color: #cc0000; text-decoration: underline; }

/*Actions RNZAA*/
#block-block-12 { display: block; background-color: #cc0000; padding: 16px 10px; 
-webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px;
margin: 0px 0px 10px -6px;  -webkit-box-shadow: 0px 0px 4px 2px rgba(153, 153, 153, .75); -moz-box-shadow: 0px 0px 4px 2px rgba(153, 153, 153, .75); box-shadow: 0px 0px 4px 2px rgba(153, 153, 153, .75);}
#block-block-12 a { color: #fff; text-transform: uppercase; font-size: 13px; }
#block-block-12 a:hover { color: #330099; text-decoration: none;  }
#block-block-12 i {padding-right: 10px; color: #fff; }

/*actions block for gallery pages*/
#block-block-14 { display: block; background-color: #cc0000; padding: 16px 10px; 
-webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px;
margin: 0px 0px 10px -6px;  -webkit-box-shadow: 0px 0px 4px 2px rgba(153, 153, 153, .75); -moz-box-shadow: 0px 0px 4px 2px rgba(153, 153, 153, .75); box-shadow: 0px 0px 4px 2px rgba(153, 153, 153, .75);}
#block-block-14 a { color: #fff; text-transform: uppercase; font-size: 13px; }
#block-block-14 a:hover { color: #330099; text-decoration: none;  }
#block-block-14 i {padding-right: 10px; color: #fff; }

/*RNZAA CONTENT HEADING AND SECONDARY MENU - RIGHT*/
#content-heading { border-bottom: 1px solid #333; }
#block-block-6 { width: 550px; display: inline-block; float: left; color: #330099; }

#block-block-13 { width: 140px; display: inline-block; float: right; background-color: #cc0000; margin: 0px; padding: 0px;  }
#block-block-13 .sec-nav { text-align: right; line-height: 30px; padding-right: 10px; margin: 0px; list-style-image: none; list-style-type: none; border-bottom: 1px solid #fff; }
#block-block-13 a { color: #fff; text-decoration: none; font-size: 13px; text-transform: uppercase; }
#block-block-13 a:hover { color: #330099; }
#block-block-13 a.active { color: #330099; }

/*menu block for gallery pages*/

/* MUZZLE FLASHES
The teaser page Title and Article Date have the classes below in the view settings for each field.
The content page uses styles below for the title and date fields*/
#views-exposed-form-muzzle-flashes-block { margin-bottom: 15px; }
#views-exposed-form-muzzle-flashes-block .views-exposed-widget { font-size: 12px; color: #330099; }

#block-views-muzzle-flashes-block .views-row { padding: 0px; margin: 0px; border-top: 1px dotted #330099; }
#block-views-muzzle-flashes-block .item-list ul li { list-style: none; line-height: 18px; padding: 15px 0px; } 
#block-views-muzzle-flashes-block .views-field-created { padding: 0px; margin: 0px; font-style: italic; color: #cc0000; margin-bottom: 10px; }
#block-views-muzzle-flashes-block .field-name-field-article-title { font-size: 18px; color: #330099; margin: 5px 0px; font-weight: bold; }
#block-views-muzzle-flashes-block .field-name-field-article-date { font-size: 14px; margin: 5px 0px; font-style: italic; display: block; font-weight: bold; padding: 0px; margin-bottom: 20px;}

#views-exposed-form-muzzle-flashes-block-1 { margin-bottom: 15px; }
#views-exposed-form-muzzle-flashes-block-1 .views-exposed-widget { font-size: 12px; color: #330099; }

#block-views-muzzle-flashes-block-1 .views-row { padding: 0px; margin: 0px; border-top: 1px dotted #330099; }
#block-views-muzzle-flashes-block-1 .item-list ul li { list-style: none; line-height: 18px; padding: 15px 0px; } 
#block-views-muzzle-flashes-block-1 .views-field-created { padding: 0px; margin: 0px; font-style: italic; color: #cc0000; margin-bottom: 10px; }
#block-views-muzzle-flashes-block-1 .field-name-field-article-title { font-size: 18px; color: #330099; margin: 5px 0px; font-weight: bold; }
#block-views-muzzle-flashes-block-1 .field-name-field-article-date { font-size: 14px; margin: 5px 0px; font-style: italic; display: block; font-weight: bold; padding: 0px; margin-bottom: 20px;}

/* COLORBOX*/
#block-views-image-gallery-colorbox-block .item-list ul li { list-style: none; line-height: 18px; padding: 15px 0px; } 

/* REGISTRATION WEBFORMS */
#webform-component-regfull-fieldset-name{ width: 680px; }
#webform-component-regfull-fieldset-regt { width: 680px; }
#webform-component-regfull-fieldset-personal-details { width: 327px;  display: inline-block; float: left; height: 200px; }
#webform-component-regfull-fieldset-contact-details { width: 327px; display: inline-block; float: left;  height: 200px; }
#webform-component-regfull-fieldset-honours { width: 680px; }
#webform-component-regfull-fieldset-defence { width: 680px; }

#webform-component-regass-fieldset-name{ width: 680px; }
#webform-component-regass-fieldset-regt { width: 680px; }
#webform-component-regass-fieldset-postal { width: 327px;  display: inline-block; float: left; height: 200px; }
#webform-component-regass-fieldset-contact { width: 327px; display: inline-block; float: left;  height: 200px; }
#webform-component-regass-fieldset-reason { width: 680px; }

#webform-component-regfull-fieldset-theatres--regfull-rnza-units .form-textarea { width: 356px; }

.webform-component-textfield { display: inline-block; float: left; width: 210px; }
.webform-component-email { display: inline-block; float: left; width: 210px; }
.webform-component-radios { display: inline-block; float: left; width: 210px; }
.webform-component-date { display: inline-block; float: left; width: 212px; }
.webform-component-checkboxes { display: inline-block; float: left; width: 300px; }
label.form-text { width: 200px; }
label.option { width: 60px; }
.form-type-radio { display: inline-block; }
input.form-checkbox, input.form-radio {vertical-align: top; }
input.form-text { width: 200px; }
input.year { width: 60px; }
.edit-submitted-regfull-honours-and-awards { width: 100% !important; }

#webform-component-regfull-i-confirm-this-information-is-true-and-correct { width: 100% !important; }
#webform-component-regfull-i-confirm-this-information-is-true-and-correct  label { width: 640px !important; text-align: right; display: inline-block; }
#webform-component-regfull-i-confirm-this-information-is-true-and-correct  .form-radios { width: 40px !important; text-align: right; display: inline-block; }

#webform-component-regass-i-confirm-this-information-is-true-and-correct { width: 100% !important; }
#webform-component-regass-i-confirm-this-information-is-true-and-correct  label { width: 640px !important; text-align: right; display: inline-block; }
#webform-component-regass-i-confirm-this-information-is-true-and-correct  .form-radios { width: 40px !important; text-align: right; display: inline-block; }

/*FUNCTION REGISTRATION*/
#webform-component-fn-fieldset-function{ width: 680px; }
#webform-component-fn-fieldset-contact { width: 680px; }
#webform-component-fn-fieldset-postal { width: 680px; }

#webform-component-fn-fieldset-attendance { width: 680px; }
#webform-component-fn-fieldset-attendance fieldset { border: none; margin: 0px; padding: 0em 0.5em }

#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-complete--fn-attendance-complete { width: 290px;  display: inline-block; float: left;  margin-right: 10px; margin-top: 24px;  } 
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-complete--fn-complete-cost { width: 100px;  display: inline-block; float: left;  margin-right: 10px }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-complete--fn-complete-cost input.form-text { width: 90px !important; }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-complete--fn-complete-number { width: 100px;  display: inline-block; float: left;  margin-right: 10px }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-complete--fn-complete-number  input.form-text { width: 90px !important; }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-complete--fn-complete-total { width: 100px;  display: inline-block; float: left;   }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-complete--fn-complete-total input.form-text { width: 120px !important; }

#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-dinner--fn-attendance-dinner { width: 290px;  display: inline-block; float: left;  margin-right: 10px; margin-top: 24px;  } 
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-dinner--fn-dinner-cost { width: 100px;  display: inline-block; float: left;  margin-right: 10px }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-dinner--fn-dinner-cost input.form-text { width: 90px !important; }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-dinner--fn-dinner-number { width: 100px;  display: inline-block; float: left;  margin-right: 10px }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-dinner--fn-dinner-number  input.form-text { width: 90px !important; }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-dinner--fn-dinner-total { width: 100px;  display: inline-block; float: left;   }
#webform-component-fn-fieldset-attendance--fn-fieldset-attendance-dinner--fn-dinner-total input.form-text { width: 120px !important; }

#webform-component-fn-fieldset-donation { width: 680px; }
#webform-component-fn-fieldset-donation--fn-donation { width: 520px;  display: inline-block; float: left; }
#webform-component-fn-fieldset-donation--fn-donation-amount { width: 140px;  display: inline-block; float: right;  }
#webform-component-fn-fieldset-donation--fn-donation-amount input.form-text { width: 120px !important; }

#webform-component-fn-total-payment { width: 140px; float: right; margin-right: 16px; }
#webform-component-fn-total-payment  input.form-text { width: 120px !important; }

#webform-component-fn-fieldset-payment  { width: 680px; }
#webform-component-fn-fieldset-payment--fn-payment-options { width: 434px;  display: inline-block; float: left;  }
#webform-component-fn-fieldset-payment--fn-payment-method { width: 220px;  display: inline-block; float: right;  }

#webform-component-fn-i-agree-all-details-provided-are-correct { width: 100% !important; }
#webform-component-fn-i-agree-all-details-provided-are-correct  label { width: 640px !important; text-align: right; display: inline-block; }
#webform-component-fn-i-agree-all-details-provided-are-correct  .form-radios { width: 40px !important; text-align: right; display: inline-block; }

.captcha   { width: 680px; text-align: right; margin: 0px; }
.form-actions { float: right; margin-right: 30px; }




/* FOOTER --------------------------------*/
#footer { display: block; min-height: 20px; background-color: #330099; color: #f7e670; padding: 10px 0px; font-size: 14px; }
#footer a { color: #f7e670; }
#footer span { padding: 0px 20px;  }

/**
 * OTHER
 */	

/* menus and item lists 

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}



ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}
*/
/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #cc0000;
  border: none;
  color: #fff;
  text-decoration: none;
}

ul.secondary {
  background: #ccc;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #330099;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #cc0000;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
 
/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }